@charset "UTF-8";

/*==================================================
2026.03.12 下記アドレスより名前を変えて保存しました
https://tools.itembox.design/item/category/industry/izakaya/css/style_industry_izakaya-menu.css?ver=260312-01
==================================================*/

/*=========================
common
=========================*/
#industry .contents-txt{
  font-size: 14px;
  line-height: 1.6;
  margin: 0 0 20px;
}
/* ------------------------------------------
color
------------------------------------------ */

:root {
  --bs-wt: #fff;
  --bs-bk: #000;
  --bs-border-gray: #e5e5e5;
  --bk-gray: #f5f5f5;
  --bs-brown: #893e16;

  --bs-red: #e60012;
  --bs-ttl-red: #dd2c00;
  --bk-arrow-red: #d13719;

  --bk-light-orange: #f9e8d6;
  --bk-line-orange: #c1957b;
  --bs-orange: #dc6843;
  --bk-ttl-orange: #eb932a;
  --bk-btn-orange-1: #f5ddcc;
  --bk-btn-orange-2: #e88107;
  --bs-brown: #893e16;
}

/*=========================
mv
=========================*/
/* #industry .izakaya-menu .ttl_01{
  color: var(--bs-brown);
}  */

@media only screen and (max-width:768px) {
}

#industry .ttl-brown{
  color: var(--bs-brown);
}
@media only screen and (max-width:768px) {
}


/*=========================
area_contents_list
=========================*/
#contents_list .btn_area{
  /* background-color: var(--bk-light-orange); */
  background-color: var(--bs-wt);
  padding: 15px 15px 15px 5px;
  border-radius: 10px;
  font-weight: bold;
  /* font-size: ; */
}
#contents_list  .ttl_04{
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
  padding-left: 16px;
  margin-bottom: 15px;
}
#contents_list .btn_cont{
  display: flex;
  justify-content: flex-start;
  gap: 15px;
  width: calc(100% - 15px);
  transform: translate(10px, -5px);
  margin: 0 auto;
  flex-wrap: wrap;
}
#contents_list .btn_cont .btn_box{
  position: relative;
  display: block;
  width: calc((100% - 40px)/3);
  height: 65px;
  text-decoration: none;
  color: var(--bs-bk);
  border: 1px solid var(--bk-line-orange);
  border-radius: 7px;
  text-align: center;
  padding: 15px 0 10px 12px ;
  /* background-color: var(--bk-btn-orange-1); */
  background-color: var(--bs-wt);
  font-size: 1.8rem;
}

@media only screen and (max-width:768px) {
  #contents_list .btn_cont{
  display: block;
  width: calc(100% - 15px);
  transform: translate(5px, -0px);
  margin: 0 auto;
  }
  #contents_list .btn_cont .btn_box{
  width: 100%;
  height: 50px;
  padding: 10px 0 10px 12px ;
  font-size: 1.8rem;
  margin-top: 10px;
  }
}

#contents_list .btn_cont .btn_box:hover{
  opacity: 0.7;
  filter: drop-shadow(1px 1px 1px var(--bk-line-orange));
}

#contents_list .btn_cont .btn_box::before{
  position: absolute;
  content: "";
  top: 10px;
  left: 10px;
  width: 40px;
  height: 40px;
  background-color: var(--bs-orange);
  border-radius: 50%;
  color: var(--bs-wt);
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
  padding: 0px 0px 0px 0px;
}
@media only screen and (max-width:768px) {
  #contents_list .btn_cont .btn_box::before{
  top: 10px;
  left: 10px;
  width: 30px;
  height: 30px;
  font-size: 1.8rem;
  padding: 0px 0px 0px 0px;
  }
}
#contents_list .btn_cont .btn_box:first-child:before{
  content: "1";
}
#contents_list .btn_cont .btn_box:nth-child(2):before{
  content: "2";
}
#contents_list .btn_cont .btn_box:nth-child(3):before{
  content: "3";
}
#contents_list .btn_cont .btn_box:nth-child(4):before{
  content: "4";
}
#contents_list .btn_cont .btn_box:nth-child(5):before{
  content: "5";
}
#contents_list .btn_cont .btn_box:nth-child(6):before{
  content: "6";
}

/* arrow ----- */
#contents_list .btn_cont .btn_box::after{
  position: absolute;
  content: "▼";
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: var(--bk-arrow-red);
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(-90deg);
  z-index: 10;

  color: var(--bs-wt);
  font-size: 0.8rem;
  font-weight: bold;
  text-align: center;
  padding: 0px 0px 0px 0px;
}
/* #contents_list .btn_cont .btn_box span{
  position: relative;
}
#contents_list .btn_cont .btn_box span::after{
  position: absolute;
  content: "▼";
  top: 15px;
  right: 20px;
  width: 30px;
  height: 30px;
  color: var(--bs-wt);
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  padding: 0px 0px 0px 0px;
  transform: rotate(-90deg);
}
#contents_list .btn_cont .btn_box span::before{
  position: absolute;
  content: "";
  top: 15px;
  right: 30px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  padding: 0px 0px 0px 0px;
  background-color: var(--bk-arrow-red);
} */
@media only screen and (max-width:768px) {
}



/*=========================
area_contents-1,
area_contents-2,
area_contents-3
=========================*/
h2.contents-ttl{
  background-color: var(--bk-gray);
  padding: 10px 10px 10px 50px;
  margin: 0 0 10px;
}
@media only screen and (max-width:768px) {
  h2.contents-ttl{
  padding: 10px 10px 10px 15px;
  }
  
  /* 文字数が多いタイトル用 */
  h2.contents-ttl_small{
    font-size: 24px;
    letter-spacing: -0.5px;
  }
}

#area_contents-1 h2,
#area_contents-2 h2,
#area_contents-3 h2,
#area_contents-4 h2,
#area_contents-5 h2{
  position: relative;
}
#area_contents-1 h2::before,
#area_contents-2 h2::before,
#area_contents-3 h2::before,
#area_contents-4 h2::before,
#area_contents-5 h2::before{
  position: absolute;
  content: "";
  top: 7px;
  left: 10px;
  width: 30px;
  height: 30px;
  background-color: var(--bs-red);
  border-radius: 50%;
  color: var(--bs-wt);
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  padding: 0px 0px 0px 0px;
}

@media only screen and (max-width:768px) {
  #area_contents-1 h2::before,
  #area_contents-2 h2::before,
  #area_contents-3 h2::before,
  #area_contents-4 h2::before,
  #area_contents-5 h2::before{
  top: 12px;
  left: 12px;
  }

  /* 文字数が多いタイトル用 */
  #area_contents-1 h2.contents-ttl_small::before,
  #area_contents-2 h2.contents-ttl_small::before,
  #area_contents-3 h2.contents-ttl_small::before,
  #area_contents-4 h2.contents-ttl_small::before,
  #area_contents-5 h2.contents-ttl_small::before{
  top: 10px;
  left: 12px;
  }

  .ttl_04-2line{
  display: inline-block;
  font-size: 20px; 
  transform: translateY(-3px); 
  }
}

/* num */
#area_contents-1 h2::before{
  content: "1";
}
#area_contents-2 h2::before{
  content: "2";
}
#area_contents-3 h2::before{
  content: "3";
}
#area_contents-4 h2::before{
  content: "4";
}
#area_contents-5 h2::before{
  content: "5";
}
h3.contents-h3{
  margin-block-start: 0;
  margin-block-end: 0;
  margin: 10px 0 10px;
  font-size: 18px;
}
@media only screen and (max-width:768px) {
}


img.contents-bnr{
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}
.contents-cont{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 10px;
  width: 100%;
  margin: 10px 0 10px;
}
#area_contents-2 .mgb-50{
  margin-bottom: 50px;
}
.contents-cont dl{
  width: calc((100% - 40px)/5);
  height: 250px;
  padding: 0 0 8px 0;
  border: 1px solid var(--bs-border-gray);
  text-align: center;
  border-radius: 7px;
  margin-block-end: 0;
  margin-block-start: 0;
}
.contents-cont dl dt{
  width: 100%;
  height: 160px;
  margin-bottom: 5px;
  /* background-color: var(--bk-gray); */
  border-radius: 6px 6px 0 0;
}
@media only screen and (max-width:768px) {
  .contents-cont{
  display: block;
  width: 100%;
  margin: 10px 0 10px;
  }
  /* #area_contents-2 .mgb-50{
  margin-bottom: 50px;
  } */
  .contents-cont dl{
    display: flex;
    justify-content: space-between;
  width: 100%;
  height: 100px;
  padding: 4px 10px;
  border: 1px solid var(--bs-border-gray);
  text-align: center;
  border-radius: 7px;
  margin-block-end: 0;
  margin-block-start: 0;
  margin: 0 0 10px 0;
  }
  .contents-cont dl dt{
  width: 120px;
  height: 90px;
  margin-bottom: 5px;
  border-radius: 6px 6px 0 0;
  }
}
/* ----- 商品写真のマスク ----- */
dt img.item-img{
  width: 160px;
  height: 160px;
  object-fit: contain;
  clip-path: inset(0.1%);  /* 四角に切り抜き */
  /* padding: 5px 0 0 0; */
  padding-top: 20px;
  border-radius: 6px 6px 0 0;
  /* border-bottom: 1px solid var(--bs-border-gray); */
}
@media only screen and (max-width:768px) {
  dt img.item-img{
  width: 90px;
  height: 90px;
  object-fit: contain;
  clip-path: inset(0.1%);  /* 四角に切り抜き */
  padding-top: 0px;
  border-radius: 6px;
  }
}
/* ----- 商品写真のマスク end ----- */


.contents-cont dl dd{
  /* width: calc(100% - 130px); */
  width: 100%;
  padding: 5px 0;
  font-size: 1.4rem;
  font-weight: bold;
  margin-inline-start: 0;
}
.contents-cont dl dd p.contents-item{
  margin: 0px auto 7px;
  height: 30px;
  line-height: 1.2;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 5px;
  width: 96%;
}
@media only screen and (max-width:768px) {
  .contents-cont dl dd p.contents-item{
  width: 72%;
  }
}
.contents-cont dl dd a{
  display: inline-block;
  width: 70%;
  height: 25px;
  border-radius: 5px;
  padding: 2px 0 0;
  font-size: 1.4rem;
  font-weight: bold;
  background-color: var(--bk-btn-orange-2);
  color: var(--bs-wt);
}
.contents-cont dl dd a:hover{
  opacity: 0.7;
  text-decoration: none;
}
@media only screen and (max-width:768px) {
  .contents-cont dl dd{
  width: calc(100% - 130px);
  }
  .contents-cont dl dd p.contents-item{
  justify-content: left;
  }
  /* .contents-cont dl dd a{
  display: inline-block;
  width: 55%;
  height: 25px;
  border-radius: 5px;
  padding: 4px 0 0;
  font-size: 1.1rem;
  font-weight: bold;
  background-color: var(--bk-btn-orange-2);
  color: var(--bs-wt);
  }
  .contents-cont dl dd a:hover{
  opacity: 0.7;
  text-decoration: none; */
  }
}



/*=========================
area_starter-bnr
=========================*/
#area_starter-bnr{
  margin: 30px 0 0;
}
#area_starter-bnr h2{
  text-align: center;
  /* position: relative; */
  color: var(--bs-brown);

  align-items: center; /* 線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  justify-content: center; /* 文字を中央寄せ */
}
@media only screen and (max-width:768px) {
  #area_starter-bnr h2{
  font-size: clamp(15px, 4.35vw, 20px);
  letter-spacing: -0.5px;
  line-height: 1.3;
  }

  #area_starter-bnr h2.ttl_04-small{
  font-size: clamp(14px, 3.9vw, 20px);
  letter-spacing: -0.5px;
  line-height: 1.3;
  }
}
/* #area_starter-bnr h2::before{
  position: absolute;
  content: "\005C";
  top: 0px;
  left: 10px;
  width: 40px;
  height: 40px;
  color: var(--bs-brown);
  font-size: 2.5rem;
  font-weight: bold;
  padding: 0px 0px 0px 0px;
} */
#area_starter-bnr h2::before,
#area_starter-bnr h2::after {
  background-color: var(--bs-brown); /* 線の色 */
  border-radius: 1px; /* 線の両端を丸く */
  content: "";
  height: 1px; /* 線の高さ */
  width: 28px; /* 線の長さ */
  display: block; /* ブロック要素に */
}
#area_starter-bnr h2::before {
  margin-right: 1px; /* 文字との余白 */
  transform: translateY(2px) rotate(50deg); /* 位置調整  傾ける */
}
#area_starter-bnr h2::after {
  margin-left: 1px; /* 文字との余白 */
  transform: translateY(2px) rotate(-50deg); /* 位置調整  傾ける */
}
@media only screen and (max-width:768px) {
  #area_starter-bnr h2::before,
  #area_starter-bnr h2::after {
  height: 1px; /* 線の高さ */
  width: 40px; /* 線の長さ */
  }
  #area_starter-bnr h2::before {
  transform: translateY(2px) rotate(70deg); /* 位置調整  傾ける */
  }
  #area_starter-bnr h2::after {
  transform: translateY(2px) rotate(-70deg); /* 位置調整  傾ける */
  }
}


@media only screen and (max-width:768px) {
}




/*=========================
area_◆◆◆-item
=========================*/


@media only screen and (max-width:768px) {
}


@media only screen and (max-width:768px) {
}




/*=========================
area_◆◆◆-item
=========================*/


@media only screen and (max-width:768px) {
}


@media only screen and (max-width:768px) {
}




/*=========================
area_◆◆◆-item
=========================*/


@media only screen and (max-width:768px) {
}


@media only screen and (max-width:768px) {
}




/*=========================
area_◆◆◆-item
=========================*/


@media only screen and (max-width:768px) {
}


@media only screen and (max-width:768px) {
}




/*=========================
area_◆◆◆-item
=========================*/


@media only screen and (max-width:768px) {
}


@media only screen and (max-width:768px) {
}




/*=========================
area_◆◆◆-item
=========================*/


@media only screen and (max-width:768px) {
}


@media only screen and (max-width:768px) {
}